Commit 838a8bef authored by Laurent Montel's avatar Laurent Montel 😁

increase version as it was fixed for qtspeech

parent d5abaf96
......@@ -18,7 +18,7 @@ include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(ECMAddTests)
set(KF5_VERSION "5.19.0")
set(PIM_VERSION "5.2.40")
set(PIM_VERSION "5.2.41")
set(KPIMTEXTEDIT_LIB_VERSION ${PIM_VERSION})
ecm_setup_version(${KPIMTEXTEDIT_LIB_VERSION} VARIABLE_PREFIX KPIMTEXTEDIT
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment